import apiHelper from './api.helper.js'

/**
 * 查询未读消息列表
 * @param 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiFindUnreadMsg(params) {
	const res = await apiHelper.post('/crm-app/message/findUnreadMsg', params)
	return res
}

/**
 * 查询未读消息列表
 * @param 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiEditStatus(params) {
	const res = await apiHelper.post('/crm-app/message/editStatus', params, {
		'Content-Type': "application/x-www-form-urlencoded"
	})
	return res
}


export default {
	apiFindUnreadMsg
}
